<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9CE6A7F3-0B83-4F7C-B4FC-725DD9EAE4C4}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Test</RootNamespace>
    <AssemblyName>Test</AssemblyName>
    <TargetFrameworkVersion>v4.5.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>..\..\Bin\Debug\</OutputPath>
    <IntermediateOutputPath>..\..\Objects\Debug\$(MSBuildProjectName)\</IntermediateOutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>..\..\Bin\Release\</OutputPath>
    <IntermediateOutputPath>..\..\Objects\Release\$(MSBuildProjectName)\</IntermediateOutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Archiver\Archiver.vcxproj">
      <Project>{6d120472-ee08-4eb3-81ef-9a58b5a7414b}</Project>
      <Name>Archiver</Name>
    </ProjectReference>
    <ProjectReference Include="..\Core\Core.vcxproj">
      <Project>{0d5c3c47-4184-46ef-8f91-f6ba7cd768d4}</Project>
      <Name>Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\DirectoryBrowseDialog\DirectoryBrowseDialog.vcxproj">
      <Project>{816f6960-8b8e-42c4-9788-74bca9630ac3}</Project>
      <Name>DirectoryBrowseDialog</Name>
    </ProjectReference>
    <ProjectReference Include="..\Docking\Docking.csproj">
      <Project>{c75532c4-765b-418e-b09b-46d36b2abdb1}</Project>
      <Name>Docking</Name>
    </ProjectReference>
    <ProjectReference Include="..\EditListBox\EditListBox.csproj">
      <Project>{C0ADAC38-6CBF-4D9D-BB12-458627C2F13A}</Project>
      <Name>EditListBox</Name>
    </ProjectReference>
    <ProjectReference Include="..\FileDirector\FileDirector.csproj">
      <Project>{f17cd454-3fab-4ef8-aaad-04101c423e35}</Project>
      <Name>FileDirector</Name>
    </ProjectReference>
    <ProjectReference Include="..\Font\Font.vcxproj">
      <Project>{f10266f7-5e7d-4472-86d6-6668e2738b9e}</Project>
      <Name>Font</Name>
    </ProjectReference>
    <ProjectReference Include="..\Logger\Logger.vcxproj">
      <Project>{d174ce55-931b-43b2-92b3-7e5f1985bf5d}</Project>
      <Name>Logger</Name>
    </ProjectReference>
    <ProjectReference Include="..\Math\Math.vcxproj">
      <Project>{ec4710a7-dc80-4d28-8ce1-c8eee86d8454}</Project>
      <Name>Math</Name>
    </ProjectReference>
    <ProjectReference Include="..\MessageDialog\MessageDialog.csproj">
      <Project>{aca60edf-2056-43df-8dfb-5f8caae1f42f}</Project>
      <Name>MessageDialog</Name>
    </ProjectReference>
    <ProjectReference Include="..\NumericBox\NumericBox.csproj">
      <Project>{AA4A160B-D799-4898-940A-A8DFAF2D9D9B}</Project>
      <Name>NumericBox</Name>
    </ProjectReference>
    <ProjectReference Include="..\Partition\Partition.csproj">
      <Project>{9EF39847-FFE9-4825-8FCD-A3B439B42E62}</Project>
      <Name>Partition</Name>
    </ProjectReference>
    <ProjectReference Include="..\Timeline\Timeline.csproj">
      <Project>{412F34F3-4F53-46B0-868E-5B9DCD5873E2}</Project>
      <Name>Timeline</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>